On 12/18/2008 11:10 AM, Barry Edwin Gilmour wrote:
> NoOp wrote:

>> Woops...
>> SQLite Manager 0.3.4 could not be installed because it is not compatible
>> with SeaMonkey 2.0a3pre
> Gary, try
> http://sqlite-manager.googlecode.com/files/SQLiteManager_0.4.0b1.xpi
> It runs SQLite- (latest is
> WFM on kernel Barry.

Well now you did it... it works! I'm going to have a hard time
complaining today;

- sqlite addon works
- Build identifier: Mozilla/5.0 (X11; U; Linux i686; en-US;
rv:1.9.1b3pre) Gecko/20081218 SeaMonkey/2.0a3pre
hasn't sucked up my CPU today (nor did 217 which I started out with this
- Get All Messages is now working

OK... now if we can get the multiple master password prompts fixed I
just might start using this as my daily instead of 1.1.14 :-)

Thanks Barry.
support-seamonkey mailing list

Reply via email to